Debian Bug report logs - #377922
ITA: cl-regex -- Common Lisp regular expression compiler/matcher

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Tue, 11 Jul 2006 22:48:23 UTC

Severity: normal

Fixed in version cl-regex/1-3

Done: Matthew Danish <mrd@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>:
Bug#377922; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Matthew Danish <mdanish@andrew.cmu.edu>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: cl-regex -- Common Lisp regular expression compiler/matcher
Date: Wed, 12 Jul 2006 00:32:47 +0200
Package: wnpp
Severity: normal

The current maintainer of cl-regex, Matthew Danish <mdanish@andrew.cmu.edu>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: cl-regex
Binary: cl-regex
Version: 1-1
Priority: optional
Section: devel
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Build-Depends-Indep: debhelper (>> 4.0.0)
Architecture: all
Standards-Version: 3.5.7.1
Format: 1.0
Directory: pool/main/c/cl-regex
Files:
 2b7043b11651e22b9591f89eef93a91b 617 cl-regex_1-1.dsc
 6c9ad70e6978279bbad93327426fd576 33629 cl-regex_1.orig.tar.gz
 4edb6585298f6ff177614529e29a9be2 3205 cl-regex_1-1.diff.gz

Package: cl-regex
Priority: optional
Section: devel
Installed-Size: 244
Maintainer: Matthew Danish <mdanish@andrew.cmu.edu>
Architecture: all
Version: 1-1
Depends: common-lisp-controller (>= 3.37)
Filename: pool/main/c/cl-regex/cl-regex_1-1_all.deb
Size: 36180
MD5sum: dbca9d8dfbcfb29753d38eed8558c357
SHA1: a2ae6c4abb64d2894cdbfdacc4772e96514898ad
SHA256: 1c691b86aaf24c57f800562122b0556d1a1d8413b5cf8ea9c793469858620da7
Description: Common Lisp regular expression compiler/matcher
 A fully-featured regular expression compiler and matching engine for
 Common Lisp that claims to be roughly 5x-20x times faster than the GNU
 regex matcher written in C.
Tag: devel::library, langdevel::lisp, made-of::lang:lisp, role::content:data, use::searching

-- 
adn
Mohammed Adnène Trojette



Changed Bug title to `ITA: cl-regex -- Common Lisp regular expression compiler/matcher' from `O: cl-regex -- Common Lisp regular expression compiler/matcher'. Request was from Matthew Danish <mdanish@andrew.cmu.edu> to control@bugs.debian.org. (Sat, 02 Jun 2007 23:06:04 GMT) Full text and rfc822 format available.

Reply sent to Matthew Danish <mrd@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 377922-close@bugs.debian.org (full text, mbox):

From: Matthew Danish <mrd@debian.org>
To: 377922-close@bugs.debian.org
Subject: Bug#377922: fixed in cl-regex 1-3
Date: Sat, 02 Jun 2007 23:47:02 +0000
Source: cl-regex
Source-Version: 1-3

We believe that the bug you reported is fixed in the latest version of
cl-regex, which is due to be installed in the Debian FTP archive:

cl-regex_1-3.diff.gz
  to pool/main/c/cl-regex/cl-regex_1-3.diff.gz
cl-regex_1-3.dsc
  to pool/main/c/cl-regex/cl-regex_1-3.dsc
cl-regex_1-3_all.deb
  to pool/main/c/cl-regex/cl-regex_1-3_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 377922@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthew Danish <mrd@debian.org> (supplier of updated cl-regex package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 02 Jun 2007 19:39:54 -0400
Source: cl-regex
Binary: cl-regex
Architecture: source all
Version: 1-3
Distribution: unstable
Urgency: low
Maintainer: Matthew Danish <mrd@debian.org>
Changed-By: Matthew Danish <mrd@debian.org>
Description: 
 cl-regex   - Common Lisp regular expression compiler/matcher
Closes: 254015 377922
Changes: 
 cl-regex (1-3) unstable; urgency=low
 .
   * Re-adopting.  Closes: #377922
   * Documentation from homepage included.  Closes: #254015
   * Specify debhelper compatibility level in debian/compat now.
Files: 
 96ef19ea9437190799e63ab7210437a7 550 devel optional cl-regex_1-3.dsc
 4af88f6072f5f8d21030f0787c1a0c88 5755 devel optional cl-regex_1-3.diff.gz
 115eb35ea7bfac5a043639b92a8fb816 39536 devel optional cl-regex_1-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGYgACzxUyMsJLYBARAj0BAJ9BwKn6C1Ffx+Tw02F9deB4yxLlSgCgr7ZJ
ZdnxQgEcErQK77ylu7PDlJM=
=kjkf
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 11:04:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:46:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.